/* CSS Document */
body
{
	padding:0px;
	margin:0px;
	font-family:Tahoma;
	background-image: url(images/bodybg.jpg);
	background-repeat: repeat-x;
	background-color: #0873b9;
}
.amain-div
{
width:1084px;
}
.atop-div
{
background:url(images/topdiv.png) no-repeat top;
width:1084px;
height:66px;
}
.amid-div
{
clear:both;
background:url(images/middiv.png) repeat-y;
width:1084px;
}
.abotdiv
{
clear:both;
background:url(images/botdiv.png) no-repeat top;
width:1084px;
height:39px;
}
.aheader-div
{
padding-left:30px;
width:940px;
}
.anavbar-div
{
float:left;
width:250px;
}
.amaincontent
{
width:940px;
background:url(images/footerdiv.png) bottom left no-repeat;
}
div.footer-text { color: #fff; padding: 20px 40px; font-size: 11px; }
div.footer-text a { color: #fff; text-decoration: none; }
div.footer-text a:hover { color: #49bdec; }
.anavbar
{
padding:0px;
margin:0px;
font-size:13px;
color:#2CADE3;
text-align:left;
line-height:35px;
}
.anavbar li
{
list-style:none;
border-bottom:1px dashed #D8D8D8;
width:218px;

}
.anavbar li a
{
text-decoration:none;
color:#2CADE3;
background:url(images/hover.jpg) no-repeat;
padding-left:25px;
padding-bottom:10px;
}
.anavbar li a:hover
{
background:url(images/sbox.jpg) no-repeat;
color:#2CADE3;
font-weight:bold;
padding-bottom:10px;
}
.anavbar .currentpath a
{
background:url(images/sbox.jpg) no-repeat;
color:#2CADE3;
font-weight:bold;
}

.alogo
{
float:right;
padding-right:60px;
}
.abody-div
{
clear:both;
width:940px;
}
.acallusbg
{
float:left;
background:url(images/callusbg.jpg) no-repeat;
width:213px;
height:184px;
margin-left:30px;
}
.acallus
{
padding:0px;
margin:0px;
font-size:24px;
font-family:Tahoma;
color:#0572B8;
text-align:left;
padding-top:25px;
line-height:32px;
margin-left:28px;
}
.acallus span
{
font-size:25px;
font-family:Tahoma;
color:#27276C;
}
.acenter-div
{
float:left;
padding-left:32px;
}
.acontent-div
{
clear:both;
border:1px solid #1EA2D8;
background:url(images/conentbg.jpg) no-repeat top #D4E8EF;
width:631px;
margin:30px 0 10px 0;
padding: 0 0 20px 0;
}
.afooter-div
{
clear:both;
}
.awelcome
{
padding:0px;
margin:0px;
color:#27276C;
font-size:24px;
text-align:left;
margin-top:15px;
margin-left:20px;
}
.acontent
{
padding:0px;
margin:0px;
color:#0572B8;
font-size:17px;
text-align:left;
margin-top:15px;
margin-left:20px;
margin-right: 20px;
line-height:20px;
}
.smltxt{margin-top:10px; line-height:20px !important; font-size:12px !important; color:#333333!important;
	display:block; font-weight:bold; padding-right:10px; }

.acontent2
{
padding:0px;
margin:0px;
color:#333333;
font-size:13px;
text-align:left;
margin-top:15px;
margin-bottom:10px;
margin-left:20px;
margin-right: 20px;
line-height:18px;
}
.aconlist
{
padding:0px;
margin:0px;
color:#333333;
font-size:13px;
text-align:left;
margin-top:5px;
margin-left:30px;
line-height:25px;
}
.aconlist span
{
color:#49BDEC;
}
.aconlist li
{
margin-bottom:10px;
}
.afooter-div
{
clear:both;
}
.aimagepadding
{
margin-top:-140px;
margin-bottom:-5px;
}
.slider-wrapper { width: 633px; }

.gallery-prettyphoto{padding-left:20px;}
.gallery-thumb{margin-right:29px !important;}

.concise_img_credit{vertical-align:middle;}

#credit_conc{float:right;}
#credit_conc a{text-decoration:none !important; color:#4FADE3;}
.concise_img_credit{vertical-align:middle; border:0;}
.mobile_icon{
	display:none;
}
.credit_conc span{color:#f47920;}

.mobile_only{display:none;}


/*Media*/
@media (min-width: 992px) and (max-width: 1199px) {
	.amain-div {width: 100%; background-image:none;}
	.amid-div{width: 940px; background-image:none; background-color:#FFF; border:10px solid #b1b0af; margin-top:20px; margin-bottom:20px;-webkit-box-shadow: 1px 1px 10px 0px rgba(50, 50, 50, 0.56);
-moz-box-shadow:    1px 1px 10px 0px rgba(50, 50, 50, 0.56);box-shadow: 1px 1px 10px 0px rgba(50, 50, 50, 0.56); padding:20px 0px 0px 0px;}
	.amaincontent{width: 100%}
	.atop-div{ display:none}
	.abotdiv{ display:none}
	.alogo{ float:none; padding-right:0px;}
	.abody-div{ width:100%;padding:0px; }
	.aheader-div{ width:100%; padding:0px; }
	.anavbar{ margin: 0 0 0 31px;}
	
	}
/* tab */
@media (min-width: 768px) and (max-width: 991px) {
	.smltxt{margin-top:0 !important;}
	.amain-div {width: 100%; background-image:none;}
	.amid-div{width: 720px; background-image:none;  background-color:#FFF; border:10px solid #b1b0af; margin-top:20px; margin-bottom:20px;-webkit-box-shadow: 1px 1px 10px 0px rgba(50, 50, 50, 0.56);
-moz-box-shadow:    1px 1px 10px 0px rgba(50, 50, 50, 0.56);box-shadow: 1px 1px 10px 0px rgba(50, 50, 50, 0.56); padding:20px 0px;padding-bottom:0px;}
	.amaincontent{width: 100%}
	.atop-div{ display:none}
	.abotdiv{ display:none}
	.alogo{ float:none; padding-right:0px;}
	.acenter-div{width: 720px; float:none; padding:0px; margin:auto}
	.alogo { width:430px; margin-right:16px;  float: right;}
	.anavbar-div{margin-left: 10px;}
	.alogo img{ width:100%; padding:0;}
	.abody-div{ width:100%; padding:0;}
	.aheader-div{ width:100%; padding:0; }
	.acallusbg{ float:right;width: 365px; background-color:#caebfa; border:#c7e9f7 1px solid; height:auto; margin:-60px 50px 0px 0px; padding:0px; background-image:none}
	.tab_none{ display:none; }
	.acallus{ padding:0px;}
	.acontent-div{ width:96%; margin:20px auto 10px; background-repeat:repeat-x}
	.slider-wrapper {   width: 720px;}
	.slider-wrapper img{ width:100%}
	div.footer-text{padding: 20px 15px;}
	}
/* mobile */
@media (max-width: 767px) {
		html{-webkit-text-size-adjust: 100%;}
		.amain-div {width: 100%; background-image:none;}
	.amid-div{width: 100%; background-image:none;  background-color:#FFF;  margin-top:0px; margin-bottom:0px;-webkit-box-shadow: 1px 1px 10px 0px rgba(50, 50, 50, 0.56);
-moz-box-shadow:    1px 1px 10px 0px rgba(50, 50, 50, 0.56);box-shadow: 1px 1px 10px 0px rgba(50, 50, 50, 0.56); padding:20px 0px;padding-bottom:0px;}
	.amaincontent{width: 100%}
	.atop-div{ display:none}
	.abotdiv{ display:none}
	.alogo{ float:none; padding-right:0px;}
	.acenter-div{width: 100%; float:none; padding:0px; margin:auto}
	.alogo { width:100%; margin:0px;  float: none;}
	.anavbar-div{margin-left: 10px;}
	.alogo img{ width:180px; padding:0;}
	.abody-div{ width:100%; padding:0;}
	.aheader-div{ width:100%; padding:0; }
	.acallusbg{ float:right;width: 100%; background-color:#caebfa; border:#c7e9f7 1px solid; height:auto; margin:0px; padding:0px; background-image:none}
	.tab_none{ display:none; }
	.acallus{ padding:0px;}
	.acontent-div{ width:100%; background-repeat:repeat-x; margin-top:0px;}
	.slider-wrapper {   width: 720px;}
	.slider-wrapper img{ width:100%}
	div.footer-text{padding: 20px 15px;}
	.awelcome img{ max-width:100%; }
	#credit_conc{ display:none}
	.footer-text{ text-align:center}
	
	.anavbar{ display:none}
	.slider-wrapper{display:none}
	.acenter-div{ width:90%; margin:auto}
	.awelcome{ font-size:18px; padding:10px; margin:0px;}
	.aleftdiv{ margin-bottom:10px;}
	.mobile_icon{
	display:none;
	background-image: url(images/mobile_icon.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 30px;
	position: absolute;
	right: 50px;
	top: 30px;
	display:block;
}
.alogo{text-align: left;}
.alogo img{ margin-left:15px;}

	.nav-main .anavbar{ display:block}
	.anavbar li a{ background-image:none} 
	.anavbar .currentpath a{ background-image:none} 
	.anavbar li a:hover{ background-image:none;font-weight: normal;} 
	.nav-main .anavbar li{ width:100%}
		.nav-main .nav-container ul li a{ padding: 0 10px!important;}
		.ppt{ display:none !important}
		.mobile_only{display:block; margin-bottom:15px;}
		.acontent{margin-left:10px !important;}
		.acontent2{margin-left:10px !important;}
			.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
.pp_content { width: 100%!important; height: auto!important; }
.pp_fade { width: 100%!important; height: 100%!important; }
a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
#pp_full_res img { width: 100%!important; height: auto!important; }
.pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
a.pp_close { right: 7%!important; top: 10px!important; }
	
	.acallusbg{float: none; }
	.acallus{font-size: 18px;text-align: center;margin: 0;}
	.acallus span{font-size: 20px;}
	.smltxt{ margin-top:0;}
	
	}
@media (max-width: 480px) {
	.gallery-prettyphoto .gallery-thumb{ float:none!important; width:173px; margin:20px auto!important;}
	.gallery-thumb img{ display: block; margin:auto}
	.gallery-thumb {  margin-right: 0 !important;}
	}